Bug 120467 - Include Punjabi Languge during the installation process
Summary: Include Punjabi Languge during the installation process
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-09 00:41 UTC by Amanpreet Singh Alam
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 15:12:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Amanpreet Singh Alam 2004-04-09 00:41:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030 Epiphany/1.0.4

Description of problem:
Translation of the essential packages for the Punjabi
language is completed (100%) Now it should be included
during the installation process of Fedora Core 2




Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Anaconda installer
2.
3.
    

Actual Results:  Punjabi Lang is not present in the list of installation

Expected Results:  Punjabi should be among the installation 
languages.

Additional info:

Full language name...: Punjabi (India)
Short name...........: pa
Default Locale.......: pa_IN.UTF-8
Default keyboard map.: en
Console font.........: default
Timezone.............: GMT+530  Asia/Calcutta

Punjabi True Type Fonts and Open Type Fonts are availble. Please
mail me <amanlinux@netscape.net>

Comment 1 Jeremy Katz 2004-04-11 18:32:07 UTC
Are the fonts currently _shipped_ in Fedora Core?  If not, there's
nothing I can do from an installer perspective

Comment 2 Amanpreet Singh Alam 2004-04-16 00:37:53 UTC
OK, Now Panjabi is not include in Installer, but with Next release(FC3),

Plz Help us to start work for Fonts(

1) FreeSerif(if include in Fedora), already has punjabi fonts

2) How to include the fonts in fedora core(i Try many times to find
the solution, but no answer)

3)Can we usr TTF for Installer




Comment 3 Amanpreet Singh Alam 2004-04-20 00:47:55 UTC
I found Pango fontd, and Gur fonts (Punjabi)

1)gur-10.bdf
2)gur-12.bdf
3)gur-14.bdf


Has they useful? Already part of Gnome





Comment 4 Amanpreet Singh Alam 2004-11-01 08:00:32 UTC
Punjabi fonts are included in anaconda as for fedora-trans list mail


lohit-punjabi

Most possible, FC3 has punjabi supported in anacoda,


if you find, that, please close the bug




Comment 5 Jeremy Katz 2004-11-01 15:12:48 UTC
Should be there now.


Note You need to log in before you can comment on or make changes to this bug.